version: "2"
cloud:
    organization: ""
    project: ""
    hostname: ""
servers: []
sql: 
  - engine: 'postgresql'
    schema: 'migrations/*.sql'
    queries: 'internal/db/users/queries.sql'
    gen:
      go:
        package: "usersdb"
        out: "internal/db/users"
        sql_package: "pgx/v5"
        emit_json_tags: false
        emit_interface: true
overrides:
    go: null
plugins: []
rules: []
options: {}
